:root {
  --body: "Instrument Sans", sans-serif;
  --all-headings: "FK Roman Standard", "Times New Roman", sans-serif;
  --_font-sizes---h1--h1-text-size: 3.5rem;
  --_font-sizes---h1--h1-line-height: 110%;
  --_font-sizes---headline-letter-spacings: -.02em;
  --_font-sizes---h2--h2-text-size: 3rem;
  --_font-sizes---h2--h2-line-height: 110%;
  --_font-sizes---h3--h3-text-size: 2.5rem;
  --_font-sizes---h3--h3-line-height: 120%;
  --_font-sizes---h4--h4-text-size: 2rem;
  --_font-sizes---h4--h4-line-height: 130%;
  --_font-sizes---h5--h5-text-size: 1.5rem;
  --_font-sizes---h5--h5-line-height: 130%;
  --_font-sizes---h6--h6-text-size: 1.25rem;
  --_font-sizes---h6--h6-line-height: 130%;
  --_font-sizes---headlines--s-h4: 1.5rem;
  --_font-sizes---headlines--line-heights--s-h4: 130%;
  --_colors---warm-beige: #edebde;
  --_colors---black: #000;
  --true-white: #fff;
  --_colors---bright-purple: #6c52ed;
  --_colors---light-beige: #f9f8f0;
  --_spacings---padding-horizontal: 40px;
  --_font-sizes---body-text--medium: 1.125rem;
  --_font-sizes---body-text--line-height--medium: 140%;
  --_font-sizes---body-text--letter-spacing--medium: 0em;
  --_font-sizes---body-text--regular: 1rem;
  --_font-sizes---body-text--line-height--regular: 140%;
  --_font-sizes---body-text--letter-spacing--regular: 0em;
  --_font-sizes---body-text--large: 1.25rem;
  --_font-sizes---body-text--line-height--large: 140%;
  --_font-sizes---body-text--small: .875rem;
  --_font-sizes---body-text--line-height--small: 140%;
  --_font-sizes---body-text--letter-spacing--small: 0em;
  --_font-sizes---body-text--tiny: .75rem;
  --_font-sizes---body-text--line-height--tiny: 140%;
  --_font-sizes---body-text--letter-spacing--tiny: 0em;
  --_font-sizes---body-text--letter-spacing--large: 0em;
  --_font-sizes---body-text--extra-large: 1.5rem;
  --_spacings---max-width: 1728px;
  --_font-sizes---headlines--xl-h1: 3.5rem;
  --_font-sizes---headlines--line-heights--xl-h1: 110%;
  --_font-sizes---headlines--letter-spacing--xl-h1: -.02em;
  --_font-sizes---headlines--l-h2: 2.5rem;
  --_font-sizes---headlines--line-heights--l-h2: 110%;
  --_font-sizes---headlines--letter-spacing--l-h2: -.02em;
  --_font-sizes---headlines--m-h3: 2rem;
  --_font-sizes---headlines--line-heights--m-h3: 120%;
  --_font-sizes---headlines--letter-spacing--m-h3: -.02em;
  --_font-sizes---headlines--letter-spacing--s-h4: -.02em;
  --_font-sizes---headlines--xs-h5: 1rem;
  --_font-sizes---headlines--line-heights--xs-h5: 130%;
  --_font-sizes---headlines--letter-spacing--xs-h5: -.02em;
  --_font-sizes---headlines--pricing-headlines: 1.875rem;
  --_font-sizes---headlines--l-h2-3rem: 3rem;
  --_font-sizes---body-letter-spacings: 0em;
  --_colors---black-strong: #0009;
  --_border-radius---large: 32px;
  --_colors---purple-100: #ede9ff;
  --_colors---black-weak: #0000001a;
  --_colors---true-white: white;
  --_border-radius---small: 16px;
  --_border-radius---medium: 24px;
  --_colors---black-20: #0003;
  --_colors---light-purple: #d4cbff;
  --_colors---olive: #8f9a6a;
  --_colors---teal: #78b6b4;
  --_colors---coral: #ff9f7a;
  --_colors---yellow: #ffe28a;
  --_colors---black-medium: #0006;
  --_colors---grey: #747472;
  --_font-sizes---h6--body-text-large: 1.25rem;
}

body {
  font-family: var(--body);
  color: #000;
  --_spacings---padding-horizontal: 40px;
  --_spacings---max-width: 1728px;
  --_font-sizes---h1--h1-text-size: 3.5rem;
  --_font-sizes---h1--h1-line-height: 110%;
  --_font-sizes---headline-letter-spacings: -.02em;
  --_font-sizes---h2--h2-text-size: 3rem;
  --_font-sizes---h2--h2-line-height: 110%;
  --_font-sizes---h3--h3-text-size: 2.5rem;
  --_font-sizes---h3--h3-line-height: 120%;
  --_font-sizes---h4--h4-text-size: 2rem;
  --_font-sizes---h4--h4-line-height: 130%;
  --_font-sizes---h5--h5-text-size: 1.5rem;
  --_font-sizes---h5--h5-line-height: 130%;
  --_font-sizes---h6--h6-text-size: 1.25rem;
  --_font-sizes---h6--h6-line-height: 130%;
  --_font-sizes---headlines--s-h4: 1.5rem;
  --_font-sizes---headlines--line-heights--s-h4: 130%;
  --_font-sizes---body-text--medium: 1.125rem;
  --_font-sizes---body-text--line-height--medium: 140%;
  --_font-sizes---body-text--letter-spacing--medium: 0em;
  --_font-sizes---body-text--regular: 1rem;
  --_font-sizes---body-text--line-height--regular: 140%;
  --_font-sizes---body-text--letter-spacing--regular: 0em;
  --_font-sizes---body-text--large: 1.25rem;
  --_font-sizes---body-text--line-height--large: 140%;
  --_font-sizes---body-text--small: .875rem;
  --_font-sizes---body-text--line-height--small: 140%;
  --_font-sizes---body-text--letter-spacing--small: 0em;
  --_font-sizes---body-text--tiny: .75rem;
  --_font-sizes---body-text--line-height--tiny: 140%;
  --_font-sizes---body-text--letter-spacing--tiny: 0em;
  --_font-sizes---body-text--letter-spacing--large: 0em;
  --_font-sizes---body-text--extra-large: 1.5rem;
  --_font-sizes---headlines--xl-h1: 3.5rem;
  --_font-sizes---headlines--line-heights--xl-h1: 110%;
  --_font-sizes---headlines--letter-spacing--xl-h1: -.02em;
  --_font-sizes---headlines--l-h2: 2.5rem;
  --_font-sizes---headlines--line-heights--l-h2: 110%;
  --_font-sizes---headlines--letter-spacing--l-h2: -.02em;
  --_font-sizes---headlines--m-h3: 2rem;
  --_font-sizes---headlines--line-heights--m-h3: 120%;
  --_font-sizes---headlines--letter-spacing--m-h3: -.02em;
  --_font-sizes---headlines--letter-spacing--s-h4: -.02em;
  --_font-sizes---headlines--xs-h5: 1rem;
  --_font-sizes---headlines--line-heights--xs-h5: 130%;
  --_font-sizes---headlines--letter-spacing--xs-h5: -.02em;
  --_font-sizes---headlines--pricing-headlines: 1.875rem;
  --_font-sizes---headlines--l-h2-3rem: 3rem;
  --_font-sizes---body-letter-spacings: 0em;
  --_font-sizes---h6--body-text-large: 1.25rem;
  --_border-radius---large: 32px;
  --_border-radius---small: 16px;
  --_border-radius---medium: 24px;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.1;
}

h1 {
  font-family: var(--all-headings);
  font-size: var(--_font-sizes---h1--h1-text-size);
  line-height: var(--_font-sizes---h1--h1-line-height);
  letter-spacing: var(--_font-sizes---headline-letter-spacings);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
}

h2 {
  font-family: var(--all-headings);
  font-size: var(--_font-sizes---h2--h2-text-size);
  line-height: var(--_font-sizes---h2--h2-line-height);
  letter-spacing: var(--_font-sizes---headline-letter-spacings);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
}

h3 {
  font-family: var(--all-headings);
  font-size: var(--_font-sizes---h3--h3-text-size);
  line-height: var(--_font-sizes---h3--h3-line-height);
  letter-spacing: var(--_font-sizes---headline-letter-spacings);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
}

h4 {
  font-family: var(--all-headings);
  font-size: var(--_font-sizes---h4--h4-text-size);
  line-height: var(--_font-sizes---h4--h4-line-height);
  letter-spacing: var(--_font-sizes---headline-letter-spacings);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
}

h5 {
  font-family: var(--all-headings);
  font-size: var(--_font-sizes---h5--h5-text-size);
  line-height: var(--_font-sizes---h5--h5-line-height);
  letter-spacing: var(--_font-sizes---headline-letter-spacings);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
}

h6 {
  font-family: var(--all-headings);
  font-size: var(--_font-sizes---h6--h6-text-size);
  line-height: var(--_font-sizes---h6--h6-line-height);
  letter-spacing: var(--_font-sizes---headline-letter-spacings);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
}

p {
  margin-bottom: 0;
  line-height: 1.4;
}

a {
  text-decoration: underline;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

strong {
  font-weight: bold;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

@media screen and (max-width: 991px) {
  body {
    --_spacings---padding-horizontal: 30px;
    --_spacings---max-width: 1728px;
    --_font-sizes---h1--h1-text-size: 3rem;
    --_font-sizes---h1--h1-line-height: 110%;
    --_font-sizes---headline-letter-spacings: -.02em;
    --_font-sizes---h2--h2-text-size: 2.625rem;
    --_font-sizes---h2--h2-line-height: 115%;
    --_font-sizes---h3--h3-text-size: 2.25rem;
    --_font-sizes---h3--h3-line-height: 120%;
    --_font-sizes---h4--h4-text-size: 1.75rem;
    --_font-sizes---h4--h4-line-height: 125%;
    --_font-sizes---h5--h5-text-size: 1.375rem;
    --_font-sizes---h5--h5-line-height: 130%;
    --_font-sizes---h6--h6-text-size: 1.25rem;
    --_font-sizes---h6--h6-line-height: 130%;
    --_font-sizes---headlines--s-h4: 1.5rem;
    --_font-sizes---headlines--line-heights--s-h4: 125%;
    --_font-sizes---body-text--medium: 1.125rem;
    --_font-sizes---body-text--line-height--medium: 140%;
    --_font-sizes---body-text--letter-spacing--medium: 0em;
    --_font-sizes---body-text--regular: 1rem;
    --_font-sizes---body-text--line-height--regular: 140%;
    --_font-sizes---body-text--letter-spacing--regular: 0em;
    --_font-sizes---body-text--large: 1.25rem;
    --_font-sizes---body-text--line-height--large: 140%;
    --_font-sizes---body-text--small: .875rem;
    --_font-sizes---body-text--line-height--small: 140%;
    --_font-sizes---body-text--letter-spacing--small: 0em;
    --_font-sizes---body-text--tiny: .75rem;
    --_font-sizes---body-text--line-height--tiny: 140%;
    --_font-sizes---body-text--letter-spacing--tiny: 0em;
    --_font-sizes---body-text--letter-spacing--large: 0em;
    --_font-sizes---body-text--extra-large: 1.25rem;
    --_font-sizes---headlines--xl-h1: 3rem;
    --_font-sizes---headlines--line-heights--xl-h1: 110%;
    --_font-sizes---headlines--letter-spacing--xl-h1: -.02em;
    --_font-sizes---headlines--l-h2: 2rem;
    --_font-sizes---headlines--line-heights--l-h2: 115%;
    --_font-sizes---headlines--letter-spacing--l-h2: -.02em;
    --_font-sizes---headlines--m-h3: 1.5rem;
    --_font-sizes---headlines--line-heights--m-h3: 120%;
    --_font-sizes---headlines--letter-spacing--m-h3: -.02em;
    --_font-sizes---headlines--letter-spacing--s-h4: -.02em;
    --_font-sizes---headlines--xs-h5: 1rem;
    --_font-sizes---headlines--line-heights--xs-h5: 130%;
    --_font-sizes---headlines--letter-spacing--xs-h5: -.02em;
    --_font-sizes---headlines--pricing-headlines: 1.375rem;
    --_font-sizes---headlines--l-h2-3rem: 2.5rem;
    --_font-sizes---body-letter-spacings: 0em;
    --_font-sizes---h6--body-text-large: 1.25rem;
    --_border-radius---large: 28px;
    --_border-radius---small: 12px;
    --_border-radius---medium: 20px;
  }

  .wrap_menu_content {
    z-index: 10;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .menu_link {
    font-family: var(--all-headings);
    font-size: var(--_font-sizes---headlines--s-h4);
    line-height: var(--_font-sizes---headlines--line-heights--s-h4);
    align-self: flex-start;
    font-weight: 700;
  }

  .wrap_horisontal:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_horisontal:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    width: auto;
  }

  .wrap_horisontal._16px-gap.wrap-down {
    flex-flow: wrap;
  }

  .wrap_horisontal._16px-gap._4-column-grid {
    grid-template-columns: 1fr 1fr;
  }

  .button:where(.w-variant-9fb1b5be-7395-c24a-56a3-50c383968618) {
    border-radius: 12px;
    padding: 10px 12px;
  }

  .section.hero:where(.w-variant-c65434b3-dcdb-0465-76f0-1dee9be135b8), .section.hero:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .section.hero:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    padding-right: var(--_spacings---padding-horizontal);
  }

  .section.hero {
    padding-left: var(--_spacings---padding-horizontal);
  }

  .section.hero:where(.w-variant-c65434b3-dcdb-0465-76f0-1dee9be135b8), .section.hero:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .section.hero:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    padding-right: var(--_spacings---padding-horizontal);
  }

  .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-c65434b3-dcdb-0465-76f0-1dee9be135b8), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    max-width: 90%;
  }

  .wrap_vertical._20px-gap.logo-section {
    justify-content: flex-start;
    align-items: center;
  }

  .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-c65434b3-dcdb-0465-76f0-1dee9be135b8), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-c65434b3-dcdb-0465-76f0-1dee9be135b8), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    max-width: 90%;
  }

  .wrap_vertical.press_content {
    max-width: none;
    padding: 24px;
  }

  .logo-component {
    width: 85px;
    padding: 5px 10px;
  }

  .logo-component:where(.w-variant-d433f009-19bd-4cf5-1935-54a55d488be9), .logo-component:where(.w-variant-7db9dd0a-134d-534c-421b-936232e8af00) {
    padding-left: 0;
    padding-right: 0;
  }

  .wrap_logo_section {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: minmax(90px, 1fr) minmax(90px, 1fr) minmax(90px, 1fr) minmax(90px, 1fr);
    place-items: center;
  }

  .wrap_logo_section.left-align-no-grid {
    justify-content: center;
    align-items: center;
  }

  .wrap_navbar_content {
    height: 100%;
    max-width: unset;
    width: 100%;
  }

  .wrap_value_content {
    padding: 60px;
  }

  .feature_highlight {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: minmax(200px, 1fr);
    width: 100%;
  }

  .heading-style-h3 {
    letter-spacing: normal;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .text-size-intro {
    font-size: 20px;
  }

  .heading-style-h4 {
    padding-bottom: 0;
    font-size: 20px;
    line-height: 100%;
  }

  .heading-style-h1 {
    font-size: 52px;
  }

  .padding-top-bottom-112px {
    padding-left: 40px;
    padding-right: 40px;
  }

  .heading-style-h2 {
    letter-spacing: normal;
    font-size: 40px;
  }

  .wrap_navigation {
    position: relative;
  }

  .wrap_heading.vertical:where(.w-variant-14026219-3b16-c24c-89a7-5ca650125a6a), .wrap_heading.vertical--4px-gap:where(.w-variant-14026219-3b16-c24c-89a7-5ca650125a6a), .wrap_heading.vertical:where(.w-variant-14026219-3b16-c24c-89a7-5ca650125a6a), .wrap_heading.vertical--4px-gap:where(.w-variant-14026219-3b16-c24c-89a7-5ca650125a6a) {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .testimonial-card {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    align-self: auto;
    min-height: auto;
  }

  .slider_button_left {
    left: 4px;
  }

  .slider_button_right {
    right: 4px;
  }

  .blog42_heading {
    margin-right: 3rem;
  }

  .blog42_list {
    grid-template-columns: 1fr 1fr;
  }

  .blog42_heading-wrapper {
    grid-column-gap: 3rem;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h2-2 {
    font-size: 2.75rem;
  }

  .testimonial19_mask {
    width: 50%;
  }

  .testimonial19_slide {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .main_footer {
    grid-template-columns: minmax(200px, 2fr);
  }

  .wrap_buttons_horisontal:where(.w-variant-14026219-3b16-c24c-89a7-5ca650125a6a) {
    justify-content: center;
    align-items: center;
  }

  .cover_video_footer {
    aspect-ratio: 3 / 3;
  }

  .wrap_footer_links {
    width: auto;
  }

  .footer_logo {
    max-width: 90%;
  }

  .wrap_footer_content {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    flex-flow: wrap;
    grid-template-columns: minmax(189px, 1fr) minmax(max-content, 144px);
    justify-content: space-between;
    align-items: flex-start;
    max-width: 540px;
  }

  .wrap_menu_links {
    z-index: -5;
    padding: 52px var(--_spacings---padding-horizontal);
    background-color: #f9f8f0;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: none;
    position: fixed;
    inset: 86px 0% 0%;
  }

  .wrap_menu_links:where(.w-variant-9df2f97e-a628-aca0-5cc0-c8803c7921ee) {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    display: flex;
  }

  .wrap_menu_links.open {
    display: flex;
  }

  .mobile_menu_button {
    z-index: 10;
    display: flex;
    position: relative;
  }

  .portfolio5_list {
    grid-column-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .text_field_label {
    padding-right: 0;
  }

  .text_body_small {
    font-size: 1rem;
  }

  .faq-section {
    grid-template-columns: 1fr;
  }

  .team_image {
    min-width: 40vw;
  }

  .menu_icon {
    width: 100%;
    height: 26px;
  }

  .wrap_demo_button_mobile-menu {
    align-self: stretch;
    margin-top: 48px;
    display: flex;
  }

  .testimonial_card_4-3 {
    padding: 34px;
  }

  .testimonial_card_4-3:where(.w-variant-66f1830f-c9db-bab1-1c1b-9c634a5e100b) {
    min-width: 45vw;
  }

  .wrap_quote_in_card {
    width: 65%;
    padding: 40px;
  }

  .wrap_quote_in_card:where(.w-variant-66f1830f-c9db-bab1-1c1b-9c634a5e100b) {
    width: 70%;
    padding: 20px;
  }

  .testimonial_card_heading, .testimonial_card_heading:where(.w-variant-66f1830f-c9db-bab1-1c1b-9c634a5e100b) {
    font-size: 1.875vw;
  }

  .mobile_navigation.open {
    display: flex;
  }

  .bullet_icon {
    width: 20px;
    height: 20px;
  }

  .about-us_cms_grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .pricing_card {
    flex: 1;
    width: 100%;
    min-width: 250px;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
  }

  .pricing_icon {
    width: 18px;
    height: 18px;
    margin-top: 2px;
  }

  .wrap_pricing_container {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .wrap_pricing_container:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_pricing_container:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    width: auto;
  }

  .pricing_heading_min_height {
    height: auto;
  }

  .wrap_spotlight_card {
    grid-template-columns: 1fr;
  }

  .cms_article_grid {
    grid-template-columns: 1fr 1fr;
  }

  .book_demo_grid {
    grid-template-columns: 1fr;
    height: auto;
  }

  .book_demo_grid.flow2, .book_demo_grid.flow4, .book_demo_grid.flow2, .book_demo_grid.flow4 {
    grid-template-columns: minmax(200px, 1fr);
  }

  .wrap_demo_headline {
    text-align: center;
    max-width: none;
  }

  .wrap_demo_headline.embed_form {
    padding-top: 0;
  }

  .book_demo_image_motive {
    position: relative;
    right: 15%;
  }

  .press_thumbnail {
    aspect-ratio: 3 / 2;
    border-radius: 24px 24px 0 0;
    width: 100%;
    max-height: none;
  }

  .wrap_press_content {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    padding-right: 0;
  }

  .how_to_cms_grid {
    grid-template-columns: 1fr 1fr;
  }

  .book_demo_embedded_form {
    grid-template-rows: minmax(min-content, auto);
    grid-template-columns: 1fr;
  }

  .book_demo_embedded_form.flow2, .book_demo_embedded_form.flow4, .book_demo_embedded_form.flow2, .book_demo_embedded_form.flow4 {
    grid-template-columns: minmax(200px, 1fr);
  }

  .wrap_heading_video {
    flex: 1;
    justify-content: space-between;
    align-items: flex-end;
    display: flex;
  }

  .testimonial_card_cms_item {
    min-width: auto;
  }

  .about_us_grid, .wrap_about_heading {
    grid-template-columns: 1fr;
  }

  .testimonial_card_v2 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .thumbnail_testimonial {
    width: auto;
    height: auto;
  }

  .wrap_testimonial_content {
    align-self: flex-start;
  }

  .integration-logo-component {
    width: 85px;
    padding: 5px 10px;
  }

  .integration-logo-component:where(.w-variant-d433f009-19bd-4cf5-1935-54a55d488be9), .integration-logo-component:where(.w-variant-7db9dd0a-134d-534c-421b-936232e8af00) {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_spacings---padding-horizontal: 20px;
    --_spacings---max-width: 1728px;
    --_font-sizes---h1--h1-text-size: 2.5rem;
    --_font-sizes---h1--h1-line-height: 110%;
    --_font-sizes---headline-letter-spacings: -.02em;
    --_font-sizes---h2--h2-text-size: 2.25rem;
    --_font-sizes---h2--h2-line-height: 120%;
    --_font-sizes---h3--h3-text-size: 2rem;
    --_font-sizes---h3--h3-line-height: 120%;
    --_font-sizes---h4--h4-text-size: 1.5rem;
    --_font-sizes---h4--h4-line-height: 120%;
    --_font-sizes---h5--h5-text-size: 1.25rem;
    --_font-sizes---h5--h5-line-height: 120%;
    --_font-sizes---h6--h6-text-size: 1.125rem;
    --_font-sizes---h6--h6-line-height: 140%;
    --_font-sizes---headlines--s-h4: 1.5rem;
    --_font-sizes---headlines--line-heights--s-h4: 120%;
    --_font-sizes---body-text--medium: 1rem;
    --_font-sizes---body-text--line-height--medium: 140%;
    --_font-sizes---body-text--letter-spacing--medium: 0em;
    --_font-sizes---body-text--regular: 1rem;
    --_font-sizes---body-text--line-height--regular: 140%;
    --_font-sizes---body-text--letter-spacing--regular: 0em;
    --_font-sizes---body-text--large: 1.25rem;
    --_font-sizes---body-text--line-height--large: 140%;
    --_font-sizes---body-text--small: .875rem;
    --_font-sizes---body-text--line-height--small: 140%;
    --_font-sizes---body-text--letter-spacing--small: 0em;
    --_font-sizes---body-text--tiny: .75rem;
    --_font-sizes---body-text--line-height--tiny: 140%;
    --_font-sizes---body-text--letter-spacing--tiny: 0em;
    --_font-sizes---body-text--letter-spacing--large: 0em;
    --_font-sizes---body-text--extra-large: 1.25rem;
    --_font-sizes---headlines--xl-h1: 2.5rem;
    --_font-sizes---headlines--line-heights--xl-h1: 110%;
    --_font-sizes---headlines--letter-spacing--xl-h1: -.02em;
    --_font-sizes---headlines--l-h2: 2.25rem;
    --_font-sizes---headlines--line-heights--l-h2: 120%;
    --_font-sizes---headlines--letter-spacing--l-h2: -.02em;
    --_font-sizes---headlines--m-h3: 2rem;
    --_font-sizes---headlines--line-heights--m-h3: 120%;
    --_font-sizes---headlines--letter-spacing--m-h3: -.02em;
    --_font-sizes---headlines--letter-spacing--s-h4: -.02em;
    --_font-sizes---headlines--xs-h5: 1.25rem;
    --_font-sizes---headlines--line-heights--xs-h5: 120%;
    --_font-sizes---headlines--letter-spacing--xs-h5: -.02em;
    --_font-sizes---headlines--pricing-headlines: 1.375rem;
    --_font-sizes---headlines--l-h2-3rem: 2.25rem;
    --_font-sizes---body-letter-spacings: 0em;
    --_font-sizes---h6--body-text-large: 1.25rem;
    --_border-radius---large: 24px;
    --_border-radius---small: 8px;
    --_border-radius---medium: 16px;
  }

  .main_navbar {
    height: 64px;
  }

  .main_logo {
    width: 120px;
  }

  .wrap_horisontal {
    flex-flow: column;
    flex: 1;
    max-height: none;
  }

  .wrap_horisontal:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_horisontal:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    max-width: none;
  }

  .button {
    flex: 0 auto;
  }

  .button:where(.w-variant-11a1931b-b734-0e21-6f7c-ef53e0aa4dbb), .button:where(.w-variant-61ff9c3c-72a9-f88b-c1da-113ecd420238), .button:where(.w-variant-80cdfa7f-e396-7673-092f-e8c3bf721fab) {
    align-self: stretch;
  }

  .section.full-width-with-padding.footer, .section.full-width-padding.footer {
    grid-column-gap: 56px;
    grid-row-gap: 56px;
    padding-top: 100px;
  }

  .section.hero {
    height: auto;
    padding-top: 136px;
  }

  .section.full-width.footer {
    grid-column-gap: 56px;
    grid-row-gap: 56px;
    grid-column-gap: 56px;
    grid-row-gap: 56px;
    padding-top: 100px;
  }

  .section._112px-top-bottom.press_page {
    padding-top: 60px;
  }

  .section._200px-top-120px-bottom {
    padding-top: 160px;
    padding-bottom: 80px;
  }

  .section.full-width-with-padding.footer, .section.full-width-padding.footer {
    grid-column-gap: 56px;
    grid-row-gap: 56px;
    grid-column-gap: 56px;
    grid-row-gap: 56px;
    padding-top: 100px;
  }

  .section._200px-top-32px-bottom {
    padding-top: 160px;
  }

  .wrap_hero_content {
    flex-flow: column;
    display: flex;
  }

  .wrap_hero_content:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_hero_content:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    flex-flow: column;
  }

  .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    max-width: none;
    padding-right: 0;
  }

  .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    max-width: none;
    padding-right: 0;
  }

  .wrap_vertical._36px-gap.s-hero-content {
    padding-top: 0;
    padding-right: var(--_spacings---padding-horizontal);
  }

  .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-c65434b3-dcdb-0465-76f0-1dee9be135b8) {
    padding-right: 0;
  }

  .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    max-width: none;
    padding-right: 0;
  }

  .wrap_vertical._80px-gap {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .img_expand.hero_img {
    min-height: auto;
  }

  .logo-component {
    height: 60px;
  }

  .wrap_logo_section {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .wrap_value_content {
    grid-template-columns: 1fr;
    padding: 40px;
  }

  .heading-style-h3 {
    letter-spacing: normal;
  }

  .rl-styleguide_list {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .text-size-intro {
    font-size: 18px;
  }

  .heading-style-h4 {
    font-size: 20px;
    line-height: 100%;
  }

  .heading-style-h1 {
    letter-spacing: -.56px;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
  }

  .padding-top-bottom-112px {
    padding-left: 15px;
    padding-right: 15px;
  }

  .heading-style-h2 {
    font-size: 34px;
  }

  .text-size-large {
    font-size: 16px;
  }

  .rl-styleguide_item-row {
    grid-row-gap: 1.5rem;
  }

  .text-image-card {
    max-width: none;
  }

  .testimonial-card {
    min-width: 93vw;
  }

  .wrap_avatar_content._36px-gap.s-hero-content {
    padding-right: var(--_spacings---padding-horizontal);
    padding-right: var(--_spacings---padding-horizontal);
    padding-right: var(--_spacings---padding-horizontal);
  }

  .hide_on_mobile {
    display: none;
  }

  .blog42_heading {
    margin-right: 0;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .blog42_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .blog42_heading-wrapper {
    grid-row-gap: 2rem;
    flex-direction: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .heading-style-h5-2 {
    font-size: 1.25rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .show-mobile-landscape {
    display: block;
  }

  .heading-style-h2-2 {
    font-size: 2.25rem;
  }

  .testimonial19_card {
    padding: 1.5rem;
  }

  .testimonial19_client {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }

  .testimonial19_mask {
    width: 100%;
  }

  .testimonial19_slider {
    padding-bottom: 3rem;
    padding-left: 0;
    padding-right: 0;
  }

  .testimonial19_slide {
    margin-right: 2rem;
    padding-left: 0;
    padding-right: 0;
  }

  .cover_video_footer {
    aspect-ratio: 3 / 5;
  }

  .wrap_footer_content {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .wrap_bottom_footer_links {
    justify-content: space-between;
    align-items: flex-end;
  }

  .wrap_privacy_links {
    flex-flow: column;
  }

  .wrap_menu_links {
    top: 64px;
  }

  .mobile_menu_button {
    z-index: 50;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 40px;
    min-height: 40px;
    margin-left: auto;
    display: flex;
    position: relative;
  }

  .mobile-stroke-top {
    background-color: #182a3e;
    border-radius: 250px;
    width: 22px;
    margin-bottom: 4px;
  }

  .mobile-stroke-bottom {
    background-color: #182a3e;
    width: 22px;
    margin-top: 4px;
  }

  .portfolio5_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .text_field_label {
    padding-right: 0;
  }

  .slot_flex {
    flex: 1;
    align-self: center;
  }

  .text_body_small {
    font-size: 1rem;
  }

  .accordion_space {
    margin-bottom: 10px;
  }

  .team_image {
    min-width: 60vw;
  }

  .testimonial_card_4-3 {
    padding: 24px;
  }

  .testimonial_card_4-3:where(.w-variant-66f1830f-c9db-bab1-1c1b-9c634a5e100b) {
    min-width: 90vw;
  }

  .testimonial_grid {
    flex-flow: column;
    display: flex;
  }

  .wrap_quote_in_card {
    width: 65%;
    padding: 34px;
  }

  .testimonial_card_heading {
    font-size: 4vw;
  }

  .mobile_navigation {
    top: 0%;
  }

  .bullet_icon {
    width: 18px;
    height: 18px;
  }

  .about-us_cms_grid {
    grid-template-columns: 1fr 1fr;
  }

  .pricing_card {
    min-height: auto;
  }

  .pricing_icon {
    width: 18px;
    height: 18px;
  }

  .wrap_pricing_container {
    aspect-ratio: 1;
    flex-flow: column;
    flex: 1;
    max-height: none;
  }

  .wrap_pricing_container:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_pricing_container:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    max-width: none;
  }

  .wrap_filter {
    z-index: 15;
    position: relative;
  }

  .cms_article_grid {
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .rich_text_block blockquote {
    font-size: 1.125rem;
  }

  .utility-page-wrap {
    flex-flow: column;
  }

  ._404_image_motive {
    top: 5%;
    bottom: 50%;
    right: 15%;
  }

  .book_demo_grid {
    place-items: start center;
  }

  .wrap_form._7-6 {
    aspect-ratio: 2 / 3;
    aspect-ratio: 2 / 3;
  }

  .cms_press_grid {
    grid-template-columns: 1fr;
  }

  .wrap_heading_button_align_bottom {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .wrap_press_content {
    flex-flow: column;
  }

  .how_to_cms_grid {
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .book_demo_embedded_form {
    place-items: start center;
  }

  .about_us_grid {
    grid-row-gap: 60px;
  }

  ._200px-top {
    padding-top: 160px;
  }

  .testimonial_grid_v2 {
    flex-flow: column;
    display: flex;
  }

  .testimonial_card_v2 {
    border-radius: 20px;
    padding: 16px;
  }

  .integration-logo-component {
    height: 60px;
  }
}

@media screen and (max-width: 479px) {
  .main_navbar {
    height: 64px;
  }

  .wrap_horisontal._16px-gap._4-column-grid {
    grid-template-columns: 1fr;
  }

  .button:where(.w-variant-9fb1b5be-7395-c24a-56a3-50c383968618) {
    min-width: auto;
  }

  .wrap_hero_content {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: minmax(min-content, 1fr);
  }

  .wrap_hero_content:where(.w-variant-c65434b3-dcdb-0465-76f0-1dee9be135b8) {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-c65434b3-dcdb-0465-76f0-1dee9be135b8), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-c65434b3-dcdb-0465-76f0-1dee9be135b8), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-c65434b3-dcdb-0465-76f0-1dee9be135b8), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-888b8506-1fac-3217-f3b1-14279bd7365d), .wrap_vertical._36px-gap.s-hero-content:where(.w-variant-2b56c444-259e-0f6b-845d-5e6bfb590228) {
    max-width: none;
  }

  .logo-component:where(.w-variant-7db9dd0a-134d-534c-421b-936232e8af00) {
    height: auto;
    max-height: none;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .wrap_logo_section {
    grid-template-columns: minmax(90px, 1fr) minmax(90px, 1fr) 1fr;
    display: flex;
  }

  .wrap_logo_section.left-align-no-grid {
    max-width: none;
    display: flex;
  }

  .img_contain:where(.w-variant-7db9dd0a-134d-534c-421b-936232e8af00) {
    height: 18px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .testimonials_slider {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
  }

  .testimonial-card {
    min-width: 100%;
  }

  .slider_button_left, .slider_button_right {
    width: 40px;
    min-width: 40px;
    height: 40px;
    min-height: 40px;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .main_footer {
    padding: 24px 24px 48px;
  }

  .wrap_footer_heading {
    grid-column-gap: 28px;
    grid-row-gap: 28px;
  }

  .cover_video_footer {
    aspect-ratio: 3 / 6;
  }

  .wrap_footer_content {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: minmax(min-content, 1fr) minmax(min-content, 1fr);
  }

  .wrap_bottom_footer_links {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .wrap_quote_in_card {
    width: 70%;
    padding: 20px;
  }

  .wrap_quote_in_card:where(.w-variant-66f1830f-c9db-bab1-1c1b-9c634a5e100b) {
    width: 65%;
  }

  .testimonial_card_heading {
    font-size: 3.9vw;
  }

  .about-us_cms_grid {
    grid-template-columns: 1fr;
  }

  .book_demo_grid {
    grid-template-rows: minmax(150px, max-content);
    place-items: start center;
    padding-top: 40px;
  }

  .wrap_press_content {
    grid-template-columns: minmax(auto, max-content);
  }

  .book_demo_embedded_form {
    grid-template-rows: minmax(150px, max-content);
    place-items: start center;
    padding-top: 40px;
  }

  .div:where(.w-variant-66f1830f-c9db-bab1-1c1b-9c634a5e100b) {
    width: 68%;
  }
}
